.TH hivelytracker 1 "25 Février 2018"
.SH NOM
hivelytracker \- Tracker musical pour les formats AHX et HVL
.SH SYNOPSIS
.B hivelytracker
.RI [ options ] " fichiers" ...
.br
.SH DESCRIPTION
Cette page de manuel documente brièvement la commande
.B hivelytracker
.PP
\fBhivelytracker\fP est un programme de tracker basé sur le format AHX créé au
milieu des années 90 par Dexter et Pink of Abyss. Le format était relativement
populaire, et de nombreux morceaux furent créés et utilisés en production
scéniques et dans des jeux. AHX a été conçu pour créer une sonorité ressemblant
fortement au SID des Amiga.
.PP
Il peut importer et exporter des modules et des instruments en format AHX, mais
il améliore également AHX de plusieurs façons et, par conséquent, possède ses
propres formats de module et d'instrument.
.PP
Fonctionnalités additionnelles à AHX :
.IP
Multi-canaux (4 à 16 canaux)
.IP
Panoramisation stéréo par canal
.IP
Deux commandes par note au lieu d'une seule
.IP
Modulation annulaire (ring modulation)
.IP
Un éditeur plus complet en termes de fonctionnalités
.SH INTERNET
http://www.hivelytracker.co.uk/
.SH VOIR ÉGALEMENT
.BR protracker (1),
.BR goattracker (1),
.BR klystrack (1).
.br
.PP
Cette page de manuel a été traduite en français à partir de la version anglaise
par Olivier HUMBERT
.B <trebmuh@tuxfamily.org>,
pour le projet LibraZiK (mais peut être utilisée par d'autres). 